关于ZAKER 融媒体解决方案 合作 加入

7 月中旬起,新提交的 PS4 游戏将必须能支持 PS5

根据外媒报道,索尼已告知开发者,7 月 13 日以后提交认证的 PS4 游戏,将必须能向上支持 PS5。

索尼于今年 4 月在内部合作伙伴网站发布了最新版本的 PS4 软件开发套件,内含有一个必选项 - 开发者必须申明其游戏是否已经测试对 PS5 硬件的兼容性。只有当一款游戏的代码在索尼的次世代主机上运行没有问题,并且在 PS5 上提供与 PS4 相同的功能,它才会被认为支持 PS5。

索尼表示,将会单独联系每一位开发者告知如何测试 PS5 兼容性的细节。

此外,开发者文件还对游戏的后续更新内容做了说明:在 7 月 13 日以后提交认证的游戏,其更新补丁也必须支持 PS5;而在该日期之前提交认证的游戏,则后续更新不需要支持 PS5,但索尼 " 强烈建议 " 支持。

不过需要说明的是,提交认证日期不等于发售日期。以《对马之魂》为例,其发售日在 7 月 17 日,但提交认证时间远早于 7 月 13 日,就不需要一定支持 PS5。

当然,Eurogamer 已经从特殊渠道得知,《对马之魂》和《最后生还者 第二幕》都将会支持 PS5。

来源:Eurogamer

以上内容由"游戏时光VGTIME"上传发布 查看原文